/*
 Theme Name:     TBA Theme
 Theme URI:      http://www.larlance.com
 Description:    TBA Theme
 Author:         Larlance
 Author URI:     http://www.larlance.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#footer-info{
	line-height: 1.3em !important;
	text-align: center !important;
	float: none !important;
	padding-top: 5px !important;
	padding-bottom: 15px !important;
}
#footer-bottom{
	line-height: 1.3em !important;
	text-align: center !important;
	float: none !important;
	padding-top: 5px !important;
	padding-bottom: 15px !important;
}

.page-id-50 #footer-info {
	color: #fff !important;
}

.page-id-50 #footer-bottom > div {
	background-color: #01013d !important;
}

.page-id-50 #footer-bottom {
	background-color: #01013d !important;
}




.et-fixed-header #menu-item-300 > ul{
color: #FFFFFF !important;
background-color: #012f49 !important;
transition: none;
-webkit-transition: none;
-o-transition: color 0 ease-in;
-moz-transition: none;
}

.et-fixed-header #menu-item-300 ul li > a{
color: #FFFFFF !important;
transition: none;
-webkit-transition: none;
-o-transition: color 0 ease-in;
-moz-transition: none;
}

@media only screen and (min-width: 981px){
.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info {
color: #fff !important;
}
}

#top-menu > li:nth-child(3) > ul:nth-child(2) > li:hover{
color: #012f49 !important;
background-color: #FFFFFF !important;
transition: none;
-webkit-transition: none;
-o-transition: color 0 ease-in;
-moz-transition: none;
}


#top-menu > li:nth-child(3) > ul:nth-child(2) > li:hover > a{
color: #012f49 !important;
background-color: #FFFFFF !important;
transition: none;
-webkit-transition: none;
-o-transition: color 0 ease-in;
-moz-transition: none;
}



#top-menu > li {
    padding-right: 43px !important;
}

media="all"{
#top-menu > li {
    padding-right: 43px !important;
}
}


@media screen and (min-width: 0px) and (max-width: 979px) {
  .mobileFooter { display: block; }  /* show it on small screens */
}

@media screen and (min-width: 980px){
  .mobileFooter { display: none; }   /* hide it elsewhere */
}


@media screen and (min-width: 0px) and (max-width: 979px) {
  .desktopFooter { display: none; }  /* hide it on small screens */
}

@media screen and (min-width: 980px){
  .desktopFooter { display: block; }   /* show it elsewhere */
}

@media screen and (min-width: 1490px){
#post-44 > div > div.et_pb_section.et_pb_section_2.et_section_regular > img{
height: 260px;
}
}


/* MOBILE AND DESKTOP VIEW SWITCHER FOR MAIN PAGE */

.page-id-37 .desktop-view {
display: block;
}

.page-id-37 .mobile-view {
display: none;
}

@media screen and (max-width: 763px){

.page-id-37 .desktop-view {
display: none;
}

.page-id-37 .mobile-view {
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.page-id-37 #main-header {
display: none;
}

#post-37 > div > div.et_pb_section.mobile-view.et_pb_section_3.et_section_regular > div{
padding-top: 8px !important;
}

.page-id-37 #page-container {
padding-top: 0px !important;
}

.page-id-37 p{
line-height: 5vw !important;
font-weight: 600;
}

.page-id-37 p .white-p{
color: #fff;
}


}




.page-id-449 #main-header {
display: none;
}

.page-id-449 #page-container {
padding-top: 0px !important;
}

.page-id-449 p{
line-height: 5vw !important;
}



/* CLIENT RESULTS PAGE - MULTIMEDIA */

@media screen and (min-width: 0px) and (max-width: 979px) {

.media-small__body, .media__body, .media-small-rev__body, .media-rev__body{
opacity: 1 !important;
}

.media-small__body {
top: 30px !important;
width: 420px !important;
height: 293px !important;
left: 50% !important;
margin-right: -50% !important;
transform: translate(-50%, 0%) !important;
}
.media__body {
top: 353px !important;
height: auto !important;
left: 50% !important;
margin-right: -50% !important;
transform: translate(-50%, 0%) !important;
width: 100% !important;
bottom: 30px !important;
}
.media-rev__body {
top: 30px !important;
height: auto !important;
left: 50% !important;
margin-right: -50% !important;
transform: translate(-50%, 0%) !important;
width: 100% !important;
bottom: 352px !important;
}
.media-small-rev__body {
top: inherit !important;
width: 420px !important;
height: 293px !important;
left: 50% !important;
margin-right: -50% !important;
transform: translate(-50%, 0%) !important;
bottom: 30px !important;
}

#medical__body{
bottom: 323px !important;
}

#telecom__body{
bottom: 0 !important;
}

}

@media screen and (min-width: 0px) and (max-width: 526px) {

.media-small__body {
width: 100% !important;
height: inherit !important;
bottom: 38.5% !important;
}

.media__body {
top: 67% !important;
}

.media-rev__body {
bottom: 67.5% !important;
}

.media-small-rev__body{
width: 100% !important;
height: inherit !important;
top: 38.5% !important;
}

#medical__body{
bottom: 65% !important;
}

#telecom__body{
top: 43% !important;
}

}

.media {
  display: inline-block;
  position: relative;
  vertical-align: top;
}

.media__image { display: block; }

.media-small__body,
.media__body,
.media-small-rev__body,
.media-rev__body {
  background: rgba(1, 1, 67, 0.7);
  color: #ff6600;
  font-size: 1em;
  opacity: 0;
  overflow: hidden;
  padding: 3.75em 3em;
  position: absolute;
  text-align: center;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  bottom: 0px;
  top: 9.3%;
}

.media-small__body {
  right: 68.7%;
  left: 0px;
}
.media__body {
  left: 34.3%;
  right: 0px;
}
.media-rev__body {
  right: 34.3%;
  left: 0px;
}
.media-small-rev__body {
  right: 0px;
  left: 68.7%;
}

.media__body:hover,
.media-small__body:hover,
.media-rev__body:hover,
.media-small-rev__body:hover { opacity: 1; }

.media__body:after,
.media__body:before,
.media-small__body:after,
.media-small__body:before,
.media-rev__body:after,
.media-rev__body:before,
.media-small-rev__body:after,
.media-small-rev__body:before {
  border: 1px solid rgba(255, 255, 255, 0.7);
  bottom: 1em;
  display: block;
  left: 1em;
  opacity: 0;
  position: absolute;
  right: 1em;
  top: 1em;
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: 0.6s 0.2s;
  transition: 0.6s 0.2s;
}

.et_pb_text_2 > p:nth-child(1) > a:nth-child(1) > img:nth-child(1),
.et_pb_text_3 > p:nth-child(1) > a:nth-child(1) > img:nth-child(1),
.et_pb_text_4 > p:nth-child(1) > a:nth-child(1) > img:nth-child(1),
.et_pb_text_5 > p:nth-child(1) > a:nth-child(1) > img:nth-child(1),
.et_pb_text_6 > p:nth-child(1) > a:nth-child(1) > img:nth-child(1),
.et_pb_text_7 > p:nth-child(1) > a:nth-child(1) > img:nth-child(1),
.et_pb_text_8 > p:nth-child(1) > a:nth-child(1) > img:nth-child(1),
.et_pb_text_9 > p:nth-child(2) > a:nth-child(1) > img:nth-child(1){
display:none;
}


